body {
	/*background-color: #ffffff;*/
	color: #000000;
	font-family: Goudy Old Style;
	font-size: 17px;
	text-align: justify;
}

a:link {
	color: #000000;
}

a:active {
	color: #000000;
}

a:visited {
	color: #000000;
}

a:hover {
	color: #000000;
	/*background: #ffffff;*/
}

input.textField, select.selectMenu, textarea.textArea, input.uploadField {
	background-color: #eeeeee;
}

input.defaultButton {
	background-color: #000000;
	color: #ffffff;
}

#header {
	background-color: #ffffff;
}

#headerTitle {
	color: #000000;
}

#header h1 {
	font-family: 'Arial Black', Monaco, Chicago;
}

#main {
	background-color: #ffffff;
}

#main h2 {
	font-family: 'Arial Black', Monaco, Chicago;
}

#main h3 {
	font-family: 'Arial Black', Monaco, Chicago;
}

#navbar {
	border-bottom: 1px solid black;
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	background-color: red;
}

#breadcrumb {
	padding-bottom: 10px;
	border-bottom: 1px dotted red;
}

#content {
	border-top: 0px dotted #000;
}

#content h3 {
	font-family: 'Arial Black', Monaco, Chicago;
}

#content h4 {
	font-family: 'Arial Black', Monaco, Chicago;
}

#navbar a {
	background-color: red;
	padding: 5px;
	color: white;	
}

.w3-card-4{
    box-shadow: 0 4px 10px 0 rgb(0 0 0 / 20%), 0 4px 20px 0 rgb(0 0 0 / 19%);
}

.w3-center {
    text-align: center!important;
}
.w3-large {
    font-size: 18px!important;
}
.w3-container{
  padding: 0.01em 16px;
}
.w3-xxlarge {
    font-size: 36px!important;
}
.most-viewed-headline {
    color: white !important;
    background-color: #1b689e;
}
/*.pkp_site_name_wrapper {
    background: url(https://informaticsjournals.com/home/wp-content/uploads/2021/10/grocery-slide-bg-1.jpg);
}*/
.pkp_site_name_wrapper {
    background: url(/public/journals/9/bannerjims.png);
    background-size: 100% 100%;
    height: 141px;
}
.pkp_site_name .is_text {
    font-size: 0px;
}
.pkp_navigation_primary_row {
    background: rgba(209, 44, 44, 1);
}
#navigationPrimary a {
    color: white !important;
}
.obj_issue_toc .articles > li {
    margin-bottom: 20px;
    border-bottom: #4d5697;
    background: transparent url(https://i.ibb.co/4YfscGf/pattern.png) repeat scroll 0% 0% !important;
    padding: 1rem;
    border-radius: 0rem 0rem 2rem 0rem;
    box-shadow: 0.2rem 0.2rem 0.1rem #196fad;
}
.obj_issue_toc .cover:hover{
	  -ms-transform: scale(1.5); /* IE 9 */
  -webkit-transform: scale(1.5); /* Safari 3-8 */
  transform: scale(1.5);
}
/*.obj_galley_link.restricted {*/
.obj_galley_link{
    border-color: #ddd;
    background: #ddd;
    color: rgba(0,0,0,0.54) !important;
}
#navigationPrimary a:hover {
    color: white !important;
}
#navigationPrimary>li>a:hover{
    border-color: white;
}
.obj_galley_link:hover{
    background: #ddd;
}
.pkp_page_index .cmp_announcements h2+.obj_announcement_summary, .pkp_page_index .cmp_announcements .more {
   padding-bottom: 0px !important;
}
.editorial_team_block img {
    width: 85px !important;
    height: 90px !important;
    padding: 5px;
    border: 1px solid #d6cfcf46;
    float: left;
    box-shadow: 10px 10px 5px -13px rgb(105 98 98 / 75%);
}
#customblock-editorial-team {
    padding: 5px 10px;
}
.PlumX-Details .ppd-print-col {
    display: inline !important;
}
.PlumX-Details .ppd-box {
    width: 254px !important;
}
.PlumX-Details {
    min-width: 265px !important;
}
.obj_article_summary>.title {
    font-family: Goudy Old Style;
    font-size: 19px;
}
.pkp_structure_main h1 {
    font-family: Goudy Old Style;
}
.obj_article_details .authors{
    font-family: Goudy Old Style;
}
*******footer starts**************
#footer {
    margin: 0px auto;
    width: 100%;
    clear: both;
    text-align: center;
    line-height: 100%;
    padding-top: 30px;
    height: 211px;
}
#foot {
    margin: 0 auto;
    background: url(https://informaticsjournals.com/home/wp-content/uploads/2021/10/grocery-slide-bg-1.jpg);
    border-radius: 5px;
    height: 179px;
    background-size: 100%;
}
.pkp_brand_footer a {
    max-width: 0px;
}
.pkp_brand_footer {
    padding: 0.143rem;
}
#copyright1 {
    /*width: 1000px;*/
    /*margin: auto;*/
    /*margin: -23px;*/
    color: white;
    text-align: center;
    /*line-height: 30px !important;*/
    clear: both;
    /*font-family: "Humnst777 BT";*/
    font-size: 14px;
}
.pkp_structure_footer_wrapper {
    background: none;
 border-top: 0px solid #ddd;
 border-bottom: none;
}
.pkp_brand_footer {
    padding: 0.143rem;
}
.pkp_site_name .is_img img {
    width: 0px;
}
#nav_box2 {
    margin: 0 auto;
    width: 980px;
    padding-top: 0px;
    padding-right: 15px;
}
#nav_box2 ul {
    float: right;
    width: 189px;
    margin-left: 15px;
margin-top: -114px;
}
#nav_box2 li {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    color: rgb(143, 145, 145);
    display: block;
    height: 33px;
    margin-right: 30px;
}
.pkp_footer_content {
    padding: 0em;
}
***********footer ends*********

a {
    color: black;
}
.obj_article_summary .meta {
    font-size: 16px;
}
.media-object:hover{
	  -ms-transform: scale(1.5); /* IE 9 */
  -webkit-transform: scale(1.5); /* Safari 3-8 */
  transform: scale(1.5);
}
.obj_issue_toc .cover:hover{
	  -ms-transform: scale(1.5); /* IE 9 */
  -webkit-transform: scale(1.5); /* Safari 3-8 */
  transform: scale(1.5);
}
p{
    text-align: justify;
}
.obj_article_details .item {
    text-align: justify;
}
.item.doi {
    margin-top: -31px;
}
.obj_announcement_summary .summary {
    font-size: 17px;
}
.item.keywords {
    margin-top: -24px;
}
.obj_article_details .orcid a {
    font-size: 14px;
}
.obj_article_details .authors .affiliation::before {
    content: "\f19c";
    font-family: FontAwesome;
    font-size: 15px;
    top: 0;
    color: #033d67;
}

body,h1,h2,h3,h4 {
  margin: 0;
  padding: 0;
}

h1,h2,h3,h4,p,a {
  text-decoration: none;
  /*color: #d12c2c;*/
  /*font-family: PT Sans, sans-serif;*/
}

.footer-col a {
  /*color: rgba(0,0,0,0.75);*/
  color: white;
}

/*.content {
  background: #ddd;
}*/

.footer-content-wrapper {
  width: 80%;
  margin: -1em auto;  
}

.footer-col {
  display: inline-block;
  padding: 0.5em 2.1em 0.5em 1em;
  box-sizing: border-box;
  /*border-right: solid 1px #bbb;*/
}
.footer-col:nth-child(4) {
  border: none;
}

.ta-l {
  text-align: left;
}
.flt {
  float: left;
}

.flt:nth-child(4):after {
   content: " "; 
   visibility: hidden; 
   display: block; 
   height: 1em; 
   clear: both;
}


.footer-col a {
  display: block;
  margin: 0.3em 0;
}

@media (max-width: 550px) {
  .small-50 {
    width: 50%;  
  }
  .footer-col:nth-child(2) {
    border: none;
  }
}

@media (max-width: 300px) {
  .tiny-100 {
    width: 100%;
  }
  .footer-col { 
    border: none;
  }
}

.pkp_structure_footer {
background: url(https://informaticsjournals.com/home/wp-content/uploads/2021/10/grocery-slide-bg-1.jpg);
border-radius: 5px;
}